/*
body {
	font-size:11px;
	font-family: Verdana, Arial, Sans-Serif;
	background: #ffffff;
	color: #333;
	text-align: left;
	}
a:link { text-decoration : none; color: #15ae39; font-weight:bold;} 
a:active { text-decoration : underline; color: #15ae39; font-weight:bold;} 
a:visited { text-decoration : none; color: #15ae39; font-weight:bold; } 
a:hover { text-decoration : underline; color: #15ae39; font-weight:bold;} 
*/

#jqb_object img{ 
	border: none;
}

#jqb_object { 
	position:relative;
	width:798px;
	height:300px; 
	overflow:hidden;
	border-style: solid;
	border-width: 1px;
	border-color: #dddddd;
	border-radius: 5px;
	-moz-border-radius: 5px; /* Firefox 3.6 and earlier */
	box-shadow: 1px 1px 1px #777777;
	-moz-box-shadow: 1px 1px 1px #777777; /* Firefox 3.6 and earlier */
	-webkit-box-shadow: 1px 1px 1px #777777; /* Safari and Chrome */
}


#jqb_object .jqb_bar{
	position:absolute;
	width:798px;
	height: 35px;
	left:0px;
	bottom:0px;
	background:#000000;
	opacity:0.69;
	filter:alpha(opacity=69);
	color: #ffffff;
	margin: 0px 0px 0px 0px;
	font-family: "Cambria Bold";
	font-weight: bold;
	text-shadow: 1px 1px 2px #000000;
	font-size: 17pt;
}

#jqb_object .jqb_slide{
	position:absolute;
	width:inherit;
	height:inherit;
	margin: 0px 0px 0px 0px;
	text-shadow: 1px 1px 2px #000000;
}

#jqb_object .jqb_slide img{
	width:798px;
	height:300px; 
}

#jqb_object .jqb_info{
	position:absolute;
	padding: 2px 10px 2px 10px;
	float: left;
}

#jqb_object .jqb_btn{
	width: 15px; height: 14px;
	margin: 10px 5px 2px 2px;
	float: right;
}
#jqb_object .jqb_btn_next{
	background-image:url(img/btn_next.gif);
}
#jqb_object .jqb_btn_prev{
	background-image:url(img/btn_prev.gif);
}
#jqb_object .jqb_btn_pause{
	background-image:url(img/btn_stop.gif);
}
#jqb_object .jqb_btn_play{
	background-image:url(img/btn_play.gif);
}



